/* ==========================================================================
   Firebrand custom styles
   ========================================================================== */

body {
    background-color: #f2f2f2;
    width: 100%;
    height: 100%;
    color: white;
    font-family: 'Source Sans Pro', sans-serif;
    -webkit-font-smoothing: antialiased;
    webkit-tap-highlight-color: rgba(255,255,255,.4);
    overflow-x: hidden;
    padding-top: 120px;
}
html {
    width: 100%;
    height: 100%;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #111111 ;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #111111;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
/*--- Typography styles */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Source Sans Pro', sans-serif;
    color: #111;
    margin: 15px 0 15px;
}
h1{
    font-size: 30px;
    font-weight: 400;
}
h2 {
    font-weight: 400;
    font-size: 22px;
}
h3 {
    font-weight: 400;
    font-size: 18px;
}
h4 {
    font-size: 18px;
    line-height: 32px;
    font-style: italic;
    }
p {
    margin: 0 0 20px;
    font-size: 15px;
    line-height: 1.7em;
    color: #3e3e3e;
}
a {
    color: #f89c16;
    /*-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;*/
}
a:hover,
a:focus {
    color: #f89c16;
    text-decoration: underline;
}
hr {
    margin-top: 40px;
    margin-bottom: 45px;
    border-top: 3px solid #e1e1e1;
}
.lead {
    font-weight: 400;
    font-size: 20px;
    line-height: 1.4em;
}
/*--- Input styles  ---*/
fieldset {
    margin-top: 20px;
    float: left;
    width: 100%;
}
label {
    font-weight: 600;
    margin-bottom: 10px;
    color: #111;
}
input {
    width: 100%;
    float: left;
    border-radius: 2px !important;
}
select {
    border-radius: 0px !important;
}
select, textarea, input {
    margin-bottom: 15px !important;
}
.input-group {
    width: 100%;
}
#search:-ms-input-placeholder {
   color: #111;
}
#search:-moz-placeholder {
   color: #111;
}
#search::-webkit-input-placeholder {
   color: #111;
}
.search .btn-default {
    color: #111;
    position: absolute;
    right: 0px;
    line-height: normal;
    background-color: white;
    background-color: rgba(255, 255, 255, 0);
    border: 0px;
    line-height: 20px;
    padding: 6px 12px;
    width: auto !important;
    margin-top: 0px !important;
    z-index: 999;
    top: 0px;
}
.btn-default, .btn-primary {
    color: #424242;
    background-color: #f89c16;
    border-radius: 0px;
    border: 0;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 0px;
    margin-left: 15px;
    margin-right: 15px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default, .btn-primary:hover {
    color: #424242;
    background-color: white;
    border: 0;
}
.btn-default .fa {
    padding-left: 5px;
}
.btn:focus {
    outline: thin dotted;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
#home-feature-container .btn-default, .btn-primary {
    text-shadow: 0 1px 1px #ffc244;
    margin-bottom: 30px;
}
#home-feature-container .btn-default:hover, .btn-primary:hover {
    text-shadow: 0 1px 1px #f2f2f2;
}
.btn-primary {
    margin-left: 0px;
    margin-right: 0px;
}
.navbar #Form_ValuationForm_action_submit {
    max-width: 240px;
    margin-left: 15px;
    margin-top: 15px;
}
.fa-asterisk {
    color: #f89c16;
    font-size: 10px;
}
.Class-Val #Form_ValuationForm_action_submit, .Class-Contact #Form_ContactForm_action_submit {
    width: 240px;
    margin-left: 15px;
    margin-top: 15px;
    padding: 10px 0px;
    background: #f89c16 url('../img/arrow-orange.png') 160px no-repeat;
}
.Class-Val #Form_ValuationForm_action_submit:hover, .Class-Contact #Form_ContactForm_action_submit:hover {
    background: #fff url('../img/arrow-white.png') 160px no-repeat;
}
.Class-Contact #Form_ContactForm_action_submit {
    margin-left: 0px;
}
.page-header-btn .btn-default, .office-content .btn-default  {
    min-width: 240px;
}
fieldset {
    border: 0px solid #c0c0c0;
    margin: 0px;
    padding: 0;
}

/*--- Embed styles  ---*/
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    margin-bottom: 30px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.form-control:focus {
    border: 1px #f89c16 solid;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
}
#MemberLoginForm_LoginForm input{
    color: black;
}

/*--- Bootstrap Overwrite styles  ---*/

.navbar-brand {
    height: auto;
    padding: 0px 15px;
    padding-right: 0px;
}
@media (min-width: 1111px) {
    .navbar-brand {
        max-width: 280px;
    }
}
.nav>li>a {
    padding: 10px 10px;
}
.navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 56px;
    font-size: 13px;
}
.navbar-inverse {
    background-color: white;
    border: 0;
    border-color: #080808;
}
.navbar-inverse .navbar-nav>li>a {
    color: #111;
    font-weight: 600;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background: none;
    color: #f89c16;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: 0px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #f89c16;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: #D6D6D6;
    color: #424242;
}
.navbar-toggle {
    border: 0px;
}
.navbar-toggle div {
    color: #424242;
    font-size: 18px;
}
.navbar-toggle {
    background: white;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    border-radius: 2px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.navbar-inverse .navbar-toggle {
    border-color: white;
}
.navbar-toggle .icon-bar {
    background-color: #424242 !important;
    width: 100% !important;
    display: none;
}
.panel-body {
    padding: 15px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
}
.panel {
    border-radius: 2px;
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.05);
    box-shadow: 0 2px 2px rgba(0,0,0,.05);
}
.carousel-indicators .active {
    background-color: #f89c16;
    border: 0;
}
.carousel-caption {
    padding-bottom: 0px;
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 0px;
    bottom: 80px;
    left: 15%;
    right: 15%;
}
.carousel-caption h2 {
    color: #f89c16;
    font-size: 30px;
    font-weight:600;
    line-height: 40px;
    background-color: black; /* IE8 Fall Back */
    background: rgba(0,0,0,.65);
    display: inline-block;
    padding: .35em;
    padding-bottom: .20em;
    margin-bottom: 0px;
}
.carousel-caption p {
    color: white;
    font-size: 19px;
    font-weight: 400;
    background-color: black; /* IE8 Fall Back */
    background: rgba(0,0,0,.65);
    padding: .55em;
    display: inline-block;
    margin-bottom: 0px;
    margin-top: 0px;
}
.navbar #TemplateSearchForm_SearchForm_Search {
    border: 0px;
    box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    width: 180px;
    float: left;
}
.navbar #TemplateSearchForm_SearchForm_action_Submit {
    float: right;
    font-size: 14px;
    padding-left: 11px;
    padding-right: 15px;
    margin: 0;
    padding-top: 7px;
    padding-bottom: 7px;
    position: absolute;
    top: 0px;
    right: 5px;
    z-index: 10;
}
.navbar #Search {
    width: 320px;
    padding-left: 10px;
    padding-right: 10px;
}
.dropdown-menu {
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0px;
}
/*--- Universal styles  ---*/
.full-width {
    width: 100%;
    float: left;
}
.dark-grey {
    background: #343434;
}
.content-padding {
    padding-top: 65px;
    padding-bottom: 65px;
}
.orange {
    color: #f89c16;
}
.white {
    color: white;
}
.side-nav {
    float: left;
    width: 100%;
}
.side-nav .navmenu-nav {
    background-color: white;
    width: 100%;
    float: left;
    margin-top: 0px;
}
.side-nav .navmenu-nav a {
    color: #111;
    text-transform: none;
    font-weight: 600;
}
.side-nav .navmenu-nav a:hover {
    color: #f89c16;
    background-color: white;
}
#content-container ul li, #content-container ol li {
    font-size: 14px;
    line-height: 1.8em;
    color: #3e3e3e;
}
#home-intro-container h2 {
    margin-top: 0px;
}
/*--- Header styles  ---*/
header.carousel {
    height: 70%;
}
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}
header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}
.carousel-indicators {
    bottom: 10px;
}
/*--- Search styles  ---*/
.search-page #Search {
    width: 260px;
    float: left;
}
.search-page #TemplateSearchForm_SearchForm_Search {
    border: 1px solid #e1e1e1;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
.search-page #TemplateSearchForm_SearchForm_action_Submit {
    float: left;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border: 1px solid #e1e1e1;
    border-left: 0px;
}
#SearchResults {
    list-style: none;
    padding-left: 0;
}
#SearchResults li {
    margin-bottom: 20px;
    padding-bottom: 10px;
}

/*-- Home page -- */
#home-feature-container h1 {
    color: white;
    font-size: 28px;
    line-height: 36px;
}
#home-feature-container p {
    color: #e7e7e7;
    font-size: 18px;
    margin-bottom: 40px;
}
#home-feature-container .buttons {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.summary-image {
    overflow: hidden;
    max-height: 300px;
}
.summary-image a:link img {
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 1;
    -ms-interpolation-mode: bicubic;
}
.summary-image a:hover img {
    opacity: .9;
    transform:scale(1.2);
    -ms-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -webkit-transform:scale(1.2);
    -o-transform:scale(1.2);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.summary-content {
    padding: 18px 15px 10px;
    background-color: #fff;
}
#home-services-container h1 {
    margin-bottom: 50px;
}
/*-- Content styles --*/
.Class-Page header.carousel, .Class-Val header.carousel, .Class-Contact header.carousel, .Class-Services header.carousel, .Class-Offices header.carousel, .Class-Search header.carousel {
    height: 40%;
}
.page-header {
    border: 0px;
    padding-bottom:25px;
    margin: 0px;
}
.breadcrumb {
    background-color: white;
    border-radius: 2px;
    margin-bottom: 35px;
}
#feature-container {
    padding: 30px 0px;
}
#feature-container h1 {
    color: white;
    line-height: 38px;
}
/*-- Services styles --*/
.Class-Services #content-container {
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover !important;
}
.services {
    margin-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
}
.services-containers {
    min-height: 480px;
    background-color: black; /* IE8 Fall Back */
    background-color: rgba(0,0,0, .7);
    margin-bottom: 2px;
}
.services-containers ul {
    margin-top: 30px;
    padding-left: 15px;
    padding-right: 20px;
    margin-bottom: 30px;
}
.services-containers ul li {
    margin-bottom: 8px;
    background: url('../img/plus.png') no-repeat 2px 5px;
    list-style: none;
    padding-left: 25px;
    line-height: normal !important;
    color: white !important;
}
.services-containers ul li .fa {
    margin-right: 5px;
}
.services-containers h2 {
    padding-top: 20px;
    color: white;
    padding-left: 15px;
}
.services-containers h2 .fa {
    padding-right: 5px;
}
.services-containers .btn-default {
    margin-left: 0;
    margin-right: 0;
    min-width: 240px;
    margin-top: 10px;
}
.more-info h1 {
    margin-bottom: 50px;
}
.services-containers.last {
    min-height: 150px !important;
}
.services-containers.last ul li {
    background: none;
    font-size: 22px !important;
    font-weight: 400;
    padding-left: 0px;
}
/*-- Offices styles --*/
.Class-Offices .offices-image {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.Class-Offices .btn-default {
    margin-left: 0;
    margin-right: 0;
    margin-top: 20px;
}
/*-- People styles --*/
#staff-container .summary-content h2 {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 0;
    min-height: 34px;
}
#staff-container .summary-content p {
    margin-bottom: 0;
}
.contact-details {
    line-height: 24px;
    color: #424242;
}
/*-- Blog styles --*/
.ArchiveWidget h3 {
    margin-top: 0px;
}
.pager li>a, .pager li>span {
    border-radius: 2px;
    color: #424242;
    text-shadow: 0 1px 1px #ffc244;
    min-width: 160px;
    background-color: #f89c16;
    border-radius: 2px;
    border: 0;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 0px;
}
.pager li>a:hover, .pager li>span {
    text-shadow: 0 1px 1px #f2f2f2;
    color: #424242;
    background-color: white;
}
/*-- Blog styles --*/
#map {
    width: 100%;
    height: 450px;
}
/*-- Blog styles --*/
.services .panel-body {
    padding: 15px;
}
.services h4.panel-title {
    font-weight: 600;
    font-style: normal;
}
.services .panel-default>.panel-heading {
    background-color: white;
}
.services .panel-group .panel {
    margin-bottom: 20px;
}
.services .panel-date {
    color: #000;
}
/*-- table styles --*/
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    color: #333;
    padding-top: 12px;
    padding-bottom: 12px;
    border: 0px;
}
/*--- Footer styles  ---*/
footer {
    padding-bottom: 0px !important;
}
footer a {
    color: #e1e1e1;
}
footer a:hover {
    color: #f89c16;
    text-decoration: none;
}
footer small {
    font-size: 12px;
}
footer p {
    color: #e1e1e1;
}
footer h3 {
    color: #f89c16;
    margin-top: 0px;
}
footer .office-content {
    margin-left: 50px;
    margin-right: 50px;
}
footer .search {
    margin-bottom: 20px;
}
footer button.btn-default {
    width: auto!important;
    margin-left: 0px;
    margin-right: 0px;
}
footer button .fa {
    padding-left: 0px;
}
footer .social {
    display: none;
    margin-top: 50px;
    margin-bottom: 10px;
}
footer .social li {
    display: inline-block;
    margin-right: 10px;
}
footer .text-primary {
    color: #f89c16;
}
footer .fa-inverse {
    color: #343434;
}
footer .footer-bottom {
    background-color: #000;
    min-height: 40px;
    margin-top: 20px;
}
footer .footer-bottom p {
    line-height: 38px;
    margin-bottom: 0px;
}
footer .footer-bottom .orange {
    background-color: #f89c16;
    background: rgba(220, 141, 27,1.0);
    height: 40px;
}

#MemberLoginForm_LoginForm_Email, #MemberLoginForm_LoginForm_Password {
    border: 1px solid #f89c16;
    padding: 10px;
}

#MemberLoginForm_LoginForm label {
    margin-bottom: 5px;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    float: left;
    position: relative;
}

#Remember .input-group {
    left: 180px;
    position: relative;
    top: -20px;
}

#MemberLoginForm_LoginForm_Remember {
    left: -161px;
    top: -9px;
    width: 16px;
}

#Remember label {
    padding-left: 25px;
}

#MemberLoginForm_LoginForm_action_dologin {
    width: auto;
    padding: 15px 20px 10px 20px;
    border: 1px solid #f89c16;
    border-radius: 0;
    background-color: #f89c16;
    color: #fff !important;
    text-transform: uppercase;
    border-bottom: 3px solid #343434;
}

#MemberLoginForm_LoginForm_action_dologin:hover {
    background-color: #343434;
    border: 1px solid #343434;
    border-bottom: 3px solid #343434;
}

#ForgotPassword > a {
    clear: both;
    float: left;
}

#MemberLoginForm_LoginForm {
    margin-left: -15px;
}

#MemberLoginForm_LostPasswordForm {
    margin-left: -15px;
}

#MemberLoginForm_LostPasswordForm_Email {
    border: 1px solid #f89c16;
    padding: 10px;
}

#MemberLoginForm_LostPasswordForm_action_forgotPassword {
    width: auto;
    padding: 15px 20px 10px 20px;
    border: 1px solid #f89c16;
    border-radius: 0;
    background-color: #f89c16;
    color: #fff !important;
    text-transform: uppercase;
    border-bottom: 3px solid #343434;
}

#MemberLoginForm_LostPasswordForm_action_forgotPassword:hover {
    background-color: #343434;
    border: 1px solid #343434;
    border-bottom: 3px solid #343434;
}

#MemberLoginForm_LostPasswordForm_Email {
    color: #000;
}
/*--- Responsive Styles ---*/

@media (min-width: 320px) {
    .navbar {
        padding-top: 40px;
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 40px;
    }
    .top-nav-collapse {
        padding: 25px;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

}
@media (max-width: 767px) {
    body {
        padding-top: 0px;
    }
    #home-intro-container h1 {
        margin-top: 0px;
    }
     .navbar-fixed-top {
        position: static;
    }
    .content-padding {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    #myCarousel {
        display: none;
    }
    #home-intro-container p, .summary-content p {
        text-align: center !important;
    }
    #home-intro-container {
        margin-top: 0px;
    }
    .navbar-fixed-top {
        position: static;
    }
    .navbar-brand {
        margin-top: 20px;
        float: left;
        padding-left: 0px;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
    .navbar-brand img {
        margin: 0 auto;
    }
    .navbar-toggle {
        width: 100%;
        float: left;
        margin-top: 20px;
    }
    .navbar-inverse .navbar-toggle:hover div, .navbar-inverse .navbar-toggle:focus div {
        background: none;
        color: white;
    }
    .input-group.search {
        margin: 15px 0px;
    }
    .navbar #TemplateSearchForm_SearchForm {
        margin-top: 20px;
        margin-bottom:0px;
    }
    #Search {
        width: 100% !important;
        z-index: 1;
    }
    .navbar #TemplateSearchForm_SearchForm_Search {
        width: 100%;
        border: 1px solid #343434;
    }
    .navbar #TemplateSearchForm_SearchForm_action_Submit {
        top: 20px;
        border: 1px solid #343434;
        padding-top: 6px;
        padding-bottom: 6px;
    }
    #Form_ValuationForm_action_submit {
        max-width: 325px;
        margin-left: 15px;
        margin-top: 15px;
    }
    .search-page #Search {
        width: 80%;
    }
    .navbar-nav>li>a, .dropdown-menu>li>a {
        line-height: 40px;
        text-align: center;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    header.carousel {
        height: 65%;
    }
    body {
        padding-top: 180px;
    }
    .navbar {
        padding: 40px 0;
        padding-bottom: 30px;
    }
    .navbar-header {
        float: none;
    }
    .navbar-brand {
        margin: 0 auto;
        width: 100%;
        padding-left: 0px;
    }
    .navbar-brand img {
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .navbar-nav {
        float: none !important;
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }
    .navbar-nav>li {
        display: inline-block;
        float: none;
    }
    .carousel-caption {
        padding-left: 0px;
        padding-right: 0px;
        left: 5%;
        right: 5%;
    }
    .carousel-caption h2 {
        margin-bottom: 0px;
    }
}

/*-- Internet Explorer 8 --*/
.ie8 .navbar {
    padding-top: 40px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 40px;
}
.ie8 .navbar-nav>li>a {
    line-height: 30px;
}


/* ==========================================================================
    Browse Happy prompt
========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
    position: absolute;
    z-index: 9999;
}

/* staff page fix */
#staff-container .col-xs-4.col-sm-3.col-md-2.col-lg-2:nth-child(7), #staff-container .col-xs-4.col-sm-3.col-md-2.col-lg-2:nth-child(13) {
    clear: left;
}

@media (max-width: 991px) {
    #staff-container .col-xs-4.col-sm-3.col-md-2.col-lg-2:nth-child(7), #staff-container .col-xs-4.col-sm-3.col-md-2.col-lg-2:nth-child(13) {
        clear: none;
    }

    #staff-container .col-xs-4.col-sm-3.col-md-2.col-lg-2:nth-child(5), #staff-container .col-xs-4.col-sm-3.col-md-2.col-lg-2:nth-child(9) {
        clear: left;
    }
}

@media (max-width: 768px) {
    #staff-container .col-xs-4.col-sm-3.col-md-2.col-lg-2:nth-child(5), #staff-container .col-xs-4.col-sm-3.col-md-2.col-lg-2:nth-child(9) {
        clear: none;
    }

    #staff-container .col-xs-4.col-sm-3.col-md-2.col-lg-2:nth-child(10) {
        clear: left;
    }

    #staff-container .col-xs-4.col-sm-3.col-md-2.col-lg-2 {
        min-height: 300px;
    }
}

#job-listings-home {
    padding: 65px 0;
    background-color: #fff;
}
#job-listings-home h2 {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 36px;
}
#job-listings-home a {
    text-decoration: none;
}
#job-listings-home .job-listing-wrapper {
    background-color: #f2f2f2;
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 2px;
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.05);
    box-shadow: 0 2px 2px rgba(0,0,0,.05);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#job-listings-home a:hover .job-listing-wrapper, #job-listings-home a:focus .job-listing-wrapper {
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.15);
    box-shadow: 0 2px 2px rgba(0,0,0,.15);
}
#job-listings-home .job-listing-wrapper h3 {
    color: #f89c16;
    font-weight: 400;
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 0px;
}
#job-listings-home a:hover h3, #job-listings-home a:focus h3 {
    text-decoration: underline;
}
#job-listings-home .job-listing-wrapper p.date {
    margin-top: 10px;
    margin-bottom: 10px;
}
#job-listings-home .job-listing-wrapper p {
    color: #3e3e3e;
    margin-top: 0px;
    margin-bottom: 0px;
}
#job-listings-home .btn-default {
    min-width: 240px;
}

.post-tile-wrapper {
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.05);
    box-shadow: 0 2px 2px rgba(0,0,0,.05);
}
.post-tile-text {
    padding: 30px
}
.post-tile-image img {
    width: 100%;
}
.post-tile-text h2 {
    color: #f89c16;
    margin-top: 0px;
    margin-bottom: 5px;
}
.post-tile-text p {
    margin-bottom: 0px;
}
p.blog-post-meta {
    font-weight: 600;
    margin-bottom: 15px;
}
p.date-posted {
    margin-top: 10px;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #dc8d1b;
    border-color: #dc8d1b;
}
.pagination>li>a, .pagination>li>span {
    color: #dc8d1b;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    color: #dc8d1b;
}
.blogEntry hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

#news-home {
    padding: 65px 0;
    padding-top: 0px;
}
#news-home h2 {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 36px;
}
#news-home .post-tile-text h2 {
    color: #f89c16;
    text-align: left;
    font-weight: 400;
    font-size: 22px;
    line-height: 1.3;
    margin-top: 0px;
    margin-bottom: 5px;
}
#news-home .btn-default {
    margin-top: 15px;
    min-width: 240px;
}
#filters .btn-primary {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 3px;
}
#filters .btn-primary.is-checked {
    background-color: #000;
    color: #fff;
    text-shadow: none;
}
@media (max-width: 1199px) {
    .navbar {
        padding-left: 0px;
        padding-right: 0px;
    }
    .navbar .container {
        width: 100%!important;
    }
}
@media (max-width: 1110px) and (min-width: 768px) {
    .navbar-header {
        float: none;
    }
    .navbar-brand {
        margin: 0 auto;
        width: 100%;
        padding-left: 0px;
    }
    .navbar-brand img {
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .navbar-nav {
        float: none !important;
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }
    .navbar-nav>li {
        display: inline-block;
        float: none;
    }
    .navbar-fixed-top .nav>li>a {
        padding: 0px 6px;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: 0px;
    }
    body {
        padding-top: 180px;
    }
}
@media (max-width: 1110px) {
    @supports (-ms-ime-align: auto) {
        .navbar .navbar-brand {
            max-width: 100%!important;
        }
    }
}
@supports (-ms-ime-align: auto) {
    .navbar .navbar-brand {
        max-width: 280px;
    }
    .navbar-fixed-top .nav>li>a {
        font-size: 13px;
    }
}